Source: python-dexml
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>,
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all (>= 3.1),
 python3-setuptools,
Standards-Version: 4.6.0
Homepage: https://pypi.python.org/pypi/dexml/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-dexml.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dexml

Package: python3-dexml
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Provides:
 ${python3:Provides},
Description: Dead-simple Object-XML mapper for Python3
 Dexml module takes the obvious mapping between XML tags and Python objects
 and lets you capture that as cleanly as possible. Loosely inspired by Django's
 ORM, you write simple class definitions to define the expected structure of
 your XML document.
 .
 This package provides module for python3 series.
